/*======================================
  Custom CSS
  既存CSSを上書きするためのファイル
======================================*/

/*--------------------------------------
  /download
--------------------------------------*/

.page-download .block-g-z-d__item {
    width: 32%;
    margin-right: 0;
}

.page-download .anchor-link {
  margin: 0;
  padding: 15px 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  row-gap: 10px;
  border: 1px solid #007ee0;
}

.page-download .anchor-link > li {
  list-style: none;
}

.page-download .anchor-link > li > a {
  padding-left: 16px;
  position: relative;
  color: #007ee0;
  text-decoration: none;
  font-size: 12px;
}

.page-download .anchor-link > li > a:hover {
  opacity: .8;
}

.page-download .anchor-link > li > a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background-image: url(../images/sprites/sprite_icon.png);
  background-position: -158px -80px;
}

@media screen and (max-width: 800px) {
  .page-download .anchor-link {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 355px) {
  .page-download .anchor-link {
    grid-template-columns: 1fr;
  }
}